

 * {
        margin: 0;
        padding: 0;
      }
  


 
    #classlist{
            width: 100%;
              overflow:auto; 
        }
        #autoScroll
        {
            width:100%;
      
            background: ;
            overflow:auto; 
        }
    
           #d1{
       width: 100%;
 font-size: 25px;
   float: left;
   
 }       
   #d3{
       width: 100%;
 font-size: 25px;
 position:absolute;
  float: left;
  display: none;
  }   
        
  #d4{
      width: 100%;
      position:absolute;
      top:35px;
      font-size: 25px;background-color: #BCBCBC;
  float: left;
  display: none;
  }      
  
  td{ 
height: 35px;
font-size: 12px;
    }

#luwen{
width: 100%;

}
#dd1{
width: 60px;
}
#body_div{width: 100%;display: flex;flex-direction: column;position: relative;background-color: #F2F2F2;
      
      }